﻿@charset = "utf-8";

/*------------------------------------------------*/
/*-----------------お勧めFAQ画面------------------*/
/*------------------------------------------------*/

/*-----------------------------
タイトル上部カテゴリリスト
-----------------------------*/
td.td_top_title
{
	width:60%;
}

td.td_top_title_category
{
	width:40%;
}

span.span_top_categorylist
{
}

span.span_category_name
{
	display: none;
	margin-right:5px;
	padding-right:5px;
}

select.select_category
{
	margin-right:5px;
	padding-right:5px;
}

input.input_category_submit
{
}

/*-----------------------------
FAQリスト設定
-----------------------------*/
td.td_top_list_no
{
	display: none;
	width: 0%;
}

td.td_top_list
{
	width: 100%;
	padding: 4px 10px 3px 10px;
}

tr.tr_toplist_color1
{
	background-color:#FFFFFF;
}

tr.tr_toplist_color2
{
	background-color:#FFFFFF;
	
}

/*-----------------------------
各FAQ設定
-----------------------------*/
table.table_top_faqdetail
{
}
tr.tr_top_faqdetail
{
}
td.td_top_faqdetail_icon
{
	display: none;
	vertical-align:top;
	padding-bottom: 10px;
	margin-bottom:10px;
}
td.td_top_faqdetail_query
{
	padding-left: 30px;
	background-image: url("../../img/gree/al_q.gif");
	background-repeat: no-repeat;
}
td.td_top_faqdetail_answer
{
}
td.td_top_faqdetail_etc
{
}

/*---- FAQがない場合の表示部分 ----*/
td.td_topfaq_none
{
	padding:10px;
	margin:10px;
}

/*-----------------------------
各 FAQ 情報設定
-----------------------------*/
ul#ul_top_faqdetail_etc
{
	padding:0px;
	margin-left:10px;
	margin-bottom:0px;
}
li.li_top_faqdetail_etc
{
}

li#li_top_faqdetail_option1
{
}
li#li_top_faqdetail_option2
{
}
li#li_top_faqdetail_option3
{
}
li#li_top_faqdetail_attid
{
}
li#li_top_faqdetail_attname
{
}
li#li_top_faqdetail_url
{
}
li#li_top_faqdetail_entrydate
{
}
li#li_top_faqdetail_date
{
}
li#li_top_faqdetail_faqtitle
{
}